uuid: 31191c99-215e-4f77-bd67-a19e7d0cfb70
langcode: nl
status: true
dependencies:
  config:
    - field.field.node.product.body
    - field.field.node.product.field_brand
    - field.field.node.product.field_configuration
    - field.field.node.product.field_connection
    - field.field.node.product.field_coverage_angle
    - field.field.node.product.field_crossoverfreq
    - field.field.node.product.field_depth
    - field.field.node.product.field_electronics
    - field.field.node.product.field_enclosure
    - field.field.node.product.field_finish
    - field.field.node.product.field_frequencyresponse
    - field.field.node.product.field_front_cover
    - field.field.node.product.field_height
    - field.field.node.product.field_images
    - field.field.node.product.field_main_image
    - field.field.node.product.field_meta_tags
    - field.field.node.product.field_monitorangle
    - field.field.node.product.field_sensitivity
    - field.field.node.product.field_series
    - field.field.node.product.field_signalprocessor
    - field.field.node.product.field_system
    - field.field.node.product.field_width
    - field.field.node.product.field_yoast_seo
    - node.type.product
  module:
    - image
    - metatag
    - text
    - user
    - yoast_seo
id: node.product.default
targetEntityType: node
bundle: product
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  field_brand:
    type: entity_reference_entity_view
    weight: 0
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
  field_configuration:
    weight: 9
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_connection:
    weight: 17
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_coverage_angle:
    weight: 13
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_crossoverfreq:
    weight: 15
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_depth:
    weight: 23
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_electronics:
    weight: 10
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_enclosure:
    weight: 18
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_finish:
    weight: 19
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_frequencyresponse:
    weight: 12
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_front_cover:
    weight: 20
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_height:
    weight: 21
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_images:
    weight: 7
    label: above
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_main_image:
    weight: 6
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_meta_tags:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_monitorangle:
    weight: 14
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_sensitivity:
    weight: 16
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_series:
    weight: 4
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_signalprocessor:
    weight: 11
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_system:
    weight: 8
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_width:
    weight: 22
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_yoast_seo:
    weight: 3
    label: above
    settings: {  }
    third_party_settings: {  }
    type: yoastseo_formatter
    region: content
  links:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
